Subject: Zucchini Chocolate Cake
From: [email-masked]
Date: 14 Aug 1996 08:02:20 -0500
Newsgroups: rec.food.recipes

This is from the Best of Bridge series of cookbooks - the "Winners" book.
(You won't have any trouble get your neighbours to take this kind of 
zucchini!)

1/4 cup butter
1/2 cup vegetable oil
1 3/4 cups sugar
2 eggs
1 teaspoon vanilla
1/2 cup buttermilk
2 1/2 cups flour
4 tablespoons cocoa
1/2 teaspoon baking powder
1 teaspoon baking soda
1/2 teaspoon cinnamon
1/2 teaspoon cloves
2 cups grated zucchini
1/4 cup chocolate chips

Cream butter, oil, sugar, eggs, vanilla and buttermilk.  Sift dry ingredients 
and add to creamed mixture.  Mix in zucchini and chocolate chips.  Bake in 
a greased and floured bundt pan or a 9X13 pan at 325 for 45 minutes.
-- 

~~~~
Rec.food.recipes is moderated; only recipes and recipe requests are
accepted for posting. Please read the "Posting Guidelines" article which
is now available on line: http://www.duke.edu/~tfdpress/rfrpost.html.
Recipes/articles go to [email-masked]; requests go to [email-masked]; 
questions/comments go to [email-masked]. Please allow several
days for your submission to appear.